[Yum] Re: RHL 2.1AS and yum?

seth vidal skvidal at phy.duke.edu
Wed Feb 5 04:18:04 UTC 2003


> > Specifically look out for the kernel <2.4.7 and mkinitrd
> > 
> > in short - remove the older kernels.
> 
> 2.1AS uses a 2.4.9 series kernel. I am not sure what the errata kernel
> is but at this point I suppose there is no reason not to just compile all
> of the errata stuff and do it with the yum update. 

I'm betting it's not a problem anymore.


> Do you agree or is there a reason to do it after the inital upgrade??
> 
> > I upgraded a primary file server from 7.2 to 7.3 in place, other than
> > the reboot it works just fine.
> 
> OOH!! I like that!!
> 
> Thanks for the info,

Welcome - let me know how it goes.

-sv





More information about the Yum mailing list